<?xml version='1.0' encoding='UTF-8'?>
<resources xmlns:tools="http://schemas.android.com/tools">
  <!--common strings-->
  <string name="app_name">DAVdroid</string>
  <string name="account_title_address_book">DAVdroid-Adressbuch</string>
  <string name="address_books_authority_title">Adressbücher</string>
  <string name="help">Hilfe</string>
  <string name="manage_accounts">Konten verwalten</string>
  <string name="please_wait">Bitte warten …</string>
  <string name="send">Senden</string>
  <string name="notification_channel_debugging">Fehlersuche</string>
  <string name="notification_channel_general">Andere wichtige Mitteilungen</string>
  <string name="notification_channel_sync">Synchronisierung</string>
  <string name="notification_channel_sync_errors">Synchronisierungsfehler</string>
  <string name="notification_channel_sync_io_errors">Netzwerk- und E/A-Fehler</string>
  <string name="notification_channel_sync_status">Status-Mitteilungen</string>
  <!--startup dialogs-->
  <string name="startup_autostart_permission">Automatische Synchronisierung</string>
  <string name="startup_autostart_permission_message">%s-Firmware verhindert oftmals das automatische Synchronisieren. In diesem Fall müssen Sie das automatische Synchronisieren in den Android-Einstellung erlauben.</string>
  <string name="startup_battery_optimization">Geplante Synchronisierung</string>
  <string name="startup_battery_optimization_message">Ihr Gerät wird die DAVdroid- Synchronisierung einschränken. Damit regelmäßig synchronisiert werden kann, muss die »Akku-Leistungsoptimierung« deaktiviert werden.</string>
  <string name="startup_battery_optimization_disable">Für DAVdroid deaktivieren</string>
  <string name="startup_dont_show_again">Nicht mehr anzeigen</string>
  <string name="startup_not_now">Später</string>
  <string name="startup_donate">Open-Source-Information</string>
  <string name="startup_donate_message">Es freut uns, dass Sie DAVdroid und damit Open-Source-Software (GPLv3) verwenden. Da in DAVdroid tausende Stunden harter Arbeit stecken und es immer noch weiter entwickelt wird, gibt es die Möglichkeit, uns zu spenden.</string>
  <string name="startup_donate_now">Spendenseite anzeigen</string>
  <string name="startup_donate_later">Vielleicht später</string>
  <string name="startup_google_play_accounts_removed">Möglicher Play Store DRM-Fehler</string>
  <string name="startup_google_play_accounts_removed_message">Unter bestimmten Umständen verursacht die zwangsweise Play Store-Verschlüsselung, dass Accounts nach einem Neustart oder einem DAVdroid-Update verschwinden. Installieren Sie \"DAVdroid JB Workaround\", falls Sie von dem Problem betroffen sind.</string>
  <string name="startup_more_info">Mehr Infos</string>
  <string name="startup_opentasks_not_installed">OpenTasks nicht installiert</string>
  <string name="startup_opentasks_not_installed_message">Für die Synchronisierung von Aufgaben wird die freie App OpenTasks benötigt. (Nicht benötigt für Kontakte/Termine.)</string>
  <string name="startup_opentasks_reinstall_davdroid">Nach der Installation von OpenTasks muss DAVdroid NEU INSTALLIERT und die Konten neu hinzugefügt werden (Android-Bug).</string>
  <string name="startup_opentasks_not_installed_install">OpenTasks installieren</string>
  <!--AboutActivity-->
  <string name="about_libraries">Bibliotheken</string>
  <string name="about_version">Version %1s (%2d)</string>
  <string name="about_build_date">Erstellt am %s</string>
  <string name="about_flavor_info">Diese Version ist nur zur Verteilung über Google Play bestimmt.</string>
  <string name="about_license_info_no_warranty">Dieses Programm wird OHNE JEDE GEWÄHRLEISTUNG bereitgestellt. Es ist freie Software – Sie können es also unter bestimmten Bedingungen weiterverbreiten.</string>
  <!--global settings-->
  <string name="logging_davdroid_file_logging">DAVdroid Datei-Protokollierung</string>
  <string name="logging_to_external_storage">Protokollierung auf externen Speicher: %s</string>
  <string name="logging_couldnt_create_file">Protokoll konnte nicht angelegt werden: %s</string>
  <string name="logging_no_external_storage">Kein externer Speicher gefunden</string>
  <!--AccountsActivity-->
  <string name="navigation_drawer_open">Hauptmenü anzeigen</string>
  <string name="navigation_drawer_close">Hauptmenü schließen</string>
  <string name="navigation_drawer_subtitle">CalDAV/CardDAV-Sync-Adapter</string>
  <string name="navigation_drawer_about">Über / Lizenz</string>
  <string name="navigation_drawer_beta_feedback">Beta-Rückmeldung</string>
  <string name="navigation_drawer_settings">Einstellungen</string>
  <string name="navigation_drawer_news_updates">Aktuelles</string>
  <string name="navigation_drawer_external_links">Externe Links</string>
  <string name="navigation_drawer_website">Homepage</string>
  <string name="navigation_drawer_manual">Handbuch</string>
  <string name="navigation_drawer_faq">FAQ</string>
  <string name="navigation_drawer_forums">Hilfe / Forum</string>
  <string name="navigation_drawer_donate">Spenden</string>
  <string name="account_list_empty">Herzlich willkommen!\n\nSie können jetzt ein CalDAV/CardDAV-Konto hinzufügen.</string>
  <string name="accounts_global_sync_disabled">Systemweite automatische Synchronisierung ist nicht aktiv</string>
  <string name="accounts_global_sync_enable">Aktivieren</string>
  <!--DavService-->
  <string name="dav_service_refresh_failed">Diensterkennung fehlgeschlagen</string>
  <string name="dav_service_refresh_couldnt_refresh">Ordnerliste konnte nicht aktualisiert werden</string>
  <!--AppSettingsActivity-->
  <string name="app_settings">Einstellungen</string>
  <string name="app_settings_user_interface">Oberfläche</string>
  <string name="app_settings_reset_hints">Hinweise zurücksetzen</string>
  <string name="app_settings_reset_hints_summary">Hinweise, die deaktiviert wurden, wieder anzeigen</string>
  <string name="app_settings_reset_hints_success">Alle Hinweise werden wieder angezeigt</string>
  <string name="app_settings_connection">Verbindung</string>
  <string name="app_settings_override_proxy">Proxy-Einstellungen überschreiben</string>
  <string name="app_settings_override_proxy_on">Eigene Proxy-Einstellungen werden verwendet</string>
  <string name="app_settings_override_proxy_off">System-Proxy-Einstellungen werden verwendet</string>
  <string name="app_settings_override_proxy_host">HTTP-Proxy-Rechnername</string>
  <string name="app_settings_override_proxy_port">HTTP-Proxy-Port</string>
  <string name="app_settings_security">Sicherheit</string>
  <string name="app_settings_distrust_system_certs">Systemzertifikaten nicht vertrauen</string>
  <string name="app_settings_distrust_system_certs_on">System- und installierten CAs wird nicht vertraut</string>
  <string name="app_settings_distrust_system_certs_off">System- und installierten CAs wird vertraut (empfohlen)</string>
  <string name="app_settings_reset_certificates">Zertifikat-Vertrauen zurücksetzen</string>
  <string name="app_settings_reset_certificates_summary">Setzt angenommene/abgelehnte Zertifikate zurück</string>
  <string name="app_settings_reset_certificates_success">Alle Informationen über angenommene/abgelehnte Zertifikate wurden zurückgesetzt</string>
  <string name="app_settings_debug">Fehlersuche</string>
  <string name="app_settings_log_to_external_storage">Protokollierung in externe Datei</string>
  <string name="app_settings_log_to_external_storage_on">Protokolliert auf externen Speicher, falls möglich</string>
  <string name="app_settings_log_to_external_storage_off">Protokollierung auf externen Speicher deaktiviert</string>
  <string name="app_settings_show_debug_info">Informationen zur Fehlersuche</string>
  <string name="app_settings_show_debug_info_details">Software- und Konfigurationsdetails anzeigen und teilen</string>
  <!--AccountActivity-->
  <string name="account_synchronize_now">Jetzt synchronisieren</string>
  <string name="account_synchronizing_now">Synchronisation gestartet</string>
  <string name="account_settings">Konto-Einstellungen</string>
  <string name="account_rename">Konto umbenennen</string>
  <string name="account_rename_new_name">Ungespeicherte lokale Änderungen können verloren gehen. Nach dem Umbenennen muss neu synchronisiert werden. Neuer Kontoname:</string>
  <string name="account_rename_rename">Umbenennen</string>
  <string name="account_delete">Konto löschen</string>
  <string name="account_delete_confirmation_title">Konto wirklich löschen?</string>
  <string name="account_delete_confirmation_text">Alle Adressbücher, Kalender und Aufgabenlisten werden vom Gerät (nicht am Server) gelöscht.</string>
  <string name="account_select_collections_hint">Ordner zur Synchronisierung auswählen</string>
  <string name="account_carddav">CardDAV</string>
  <string name="account_caldav">CalDAV</string>
  <string name="account_webcal">Webcal</string>
  <string name="account_synchronize_this_collection">diesen Ordner synchronisieren</string>
  <string name="account_read_only">schreibgeschützt</string>
  <string name="account_calendar">Kalender</string>
  <string name="account_task_list">Aufgabenliste</string>
  <string name="account_refresh_address_book_list">Adressbücher neu erkennen</string>
  <string name="account_create_new_address_book">Neues Adressbuch erstellen</string>
  <string name="account_refresh_calendar_list">Kalender neu erkennen</string>
  <string name="account_create_new_calendar">Neuen Kalender erstellen</string>
  <string name="account_no_webcal_handler_found">Keine Webcal-App gefunden</string>
  <string name="account_install_icsdroid">ICSdroid installieren</string>
  <!--AddAccountActivity-->
  <string name="login_title">Konto hinzufügen</string>
  <string name="login_type_email">Mit Email-Adresse anmelden</string>
  <string name="login_email_address">Email-Adresse</string>
  <string name="login_email_address_error">Gültige Email-Adresse benötigt</string>
  <string name="login_password">Passwort</string>
  <string name="login_password_required">Passwort wird benötigt</string>
  <string name="login_type_url">Mit URL und Benutzername anmelden</string>
  <string name="login_url_must_be_http_or_https">URL muss mit http(s):// beginnen</string>
  <string name="login_url_must_be_https">URL muss mit https:// beginnen</string>
  <string name="login_url_host_name_required">Hostname wird benötigt</string>
  <string name="login_user_name">Benutzername</string>
  <string name="login_user_name_required">Benutzername wird benötigt</string>
  <string name="login_base_url">Basis-URL</string>
  <string name="login_type_url_certificate">Mit URL und Client-Zertifikat anmelden</string>
  <string name="login_select_certificate">Zertifikat auswählen</string>
  <string name="login_login">Anmelden</string>
  <string name="login_back">Zurück</string>
  <string name="login_create_account">Konto anlegen</string>
  <string name="login_account_name">Kontoname</string>
  <string name="login_account_name_info">Verwenden Sie Ihre Email-Adresse als Kontonamen, da Android den Kontonamen als ORGANIZER einsetzt. Es kann allerdings keine zwei Konten mit dem gleichen Namen geben.</string>
  <string name="login_account_contact_group_method">Kontaktgruppen-Methode:</string>
  <string name="login_account_name_required">Kontoname wird benötigt</string>
  <string name="login_account_not_created">Konto konnte nicht angelegt werden</string>
  <string name="login_configuration_detection">Ressourcen-Erkennung</string>
  <string name="login_querying_server">Server-Informationen werden abgerufen. Bitte warten …</string>
  <string name="login_no_caldav_carddav">Es konnte weder ein CalDAV- noch ein CardDAV-Dienst gefunden werden.</string>
  <string name="login_view_logs">Details anzeigen</string>
  <!--AccountSettingsActivity-->
  <string name="settings_title">Einstellungen: %s</string>
  <string name="settings_authentication">Anmeldeinformationen</string>
  <string name="settings_username">Benutzername</string>
  <string name="settings_enter_username">Benutzername eingeben:</string>
  <string name="settings_password">Passwort</string>
  <string name="settings_password_summary">Aktualisieren Sie Ihr Passwort gemäß den Server-Einstellungen.</string>
  <string name="settings_enter_password">Passwort eingeben:</string>
  <string name="settings_certificate_alias">Client-Zertifikat (Alias)</string>
  <string name="settings_sync">Synchronisierung</string>
  <string name="settings_sync_interval_contacts">Häufigkeit der Kontakte-Synchronisierung</string>
  <string name="settings_sync_summary_manually">Nur manuell</string>
  <string name="settings_sync_summary_periodically" tools:ignore="PluralsCandidate">Alle %d Minuten + sofort bei lokalen Änderungen</string>
  <string name="settings_sync_interval_calendars">Häufigkeit der Kalender-Synchronisierung</string>
  <string name="settings_sync_interval_tasks">Häufigkeit der Aufgaben-Synchronisierung</string>
  <string-array name="settings_sync_interval_names">
    <item>nur manuell</item>
    <item>alle 15 Minuten</item>
    <item>alle halben Stunden</item>
    <item>jede Stunde</item>
    <item>alle 2 Stunden</item>
    <item>alle 4 Stunden</item>
    <item>einmal am Tag</item>
  </string-array>
  <string name="settings_sync_wifi_only">Nur über WLAN synchronisieren</string>
  <string name="settings_sync_wifi_only_on">Synchronisierung nur bei aktiver WLAN-Verbindung</string>
  <string name="settings_sync_wifi_only_off">Verbindungstyp wird nicht beachtet</string>
  <string name="settings_sync_wifi_only_ssids">WLAN-SSID-Beschränkung</string>
  <string name="settings_sync_wifi_only_ssids_on">Synchronisierung nur über %s</string>
  <string name="settings_sync_wifi_only_ssids_off">Alle WLAN-Verbindungen werden verwendet</string>
  <string name="settings_sync_wifi_only_ssids_message">Erlaubte WLAN-Namen (SSIDs, mit Beistrich getrennt, leer lassen für alle)</string>
  <string name="settings_carddav">CardDAV</string>
  <string name="settings_contact_group_method">Kontaktgruppen-Methode</string>
  <string-array name="settings_contact_group_method_values">
    <item>GROUP_VCARDS</item>
    <item>CATEGORIES</item>
  </string-array>
  <string-array name="settings_contact_group_method_entries">
    <item>Gruppen sind eigene VCards</item>
    <item>Gruppen sind Kategorien der Kontakte</item>
  </string-array>
  <string name="settings_contact_group_method_change">Gruppen-Methode ändern</string>
  <string name="settings_contact_group_method_change_reload_contacts">Dazu müssen alle Kontakte neu geladen werden. Ungesicherte lokale Änderungen werden verworfen.</string>
  <string name="settings_caldav">CalDAV</string>
  <string name="settings_sync_time_range_past">Abrufbeschränkung vergangener Termine</string>
  <string name="settings_sync_time_range_past_none">Alle Termine werden synchronisiert</string>
  <plurals name="settings_sync_time_range_past_days">
    <item quantity="one">Termine, die mehr als einen Tag in der Vergangenheit liegen, werden ignoriert</item>
    <item quantity="other">Termine, die mehr als %d Tage in der Vergangenheit liegen, werden ignoriert</item>
  </plurals>
  <string name="settings_sync_time_range_past_message">Termine, die mehr als diese Anzahl von Tagen in der Vergangenheit liegen, werden ignoriert (kann 0 sein). Feld leer lassen, um alle Termine zu synchronisieren.</string>
  <string name="settings_manage_calendar_colors">Kalenderfarben verwalten</string>
  <string name="settings_manage_calendar_colors_on">Kalenderfarben werden von DAVdroid verwaltet</string>
  <string name="settings_manage_calendar_colors_off">DAVdroid setzt keine Kalenderfarben</string>
  <string name="settings_event_colors">Unterstützung für Terminfarben</string>
  <string name="settings_event_colors_on">Terminfarben werden synchronisiert</string>
  <string name="settings_event_colors_off">Terminfarben werden nicht synchronisiert</string>
  <string name="settings_event_colors_off_confirm">Die Deaktivierung der Terminfarben kann bereits synchronisierte Terminfarben löschen!</string>
  <!--collection management-->
  <string name="create_addressbook">Adressbuch erstellen</string>
  <string name="create_addressbook_display_name_hint">Meine Adressen</string>
  <string name="create_calendar">CalDAV-Ordner erstellen</string>
  <string name="create_calendar_display_name_hint">Mein neuer Ordner</string>
  <string name="create_calendar_time_zone">Zeitzone:</string>
  <string name="create_calendar_type">Ordnertyp:</string>
  <string name="create_calendar_type_only_events">Kalender (nur Termine)</string>
  <string name="create_calendar_type_only_tasks">Aufgabenliste (nur Aufgaben)</string>
  <string name="create_calendar_type_events_and_tasks">Kombiniert (Termine und Aufgaben)</string>
  <string name="create_collection_color">Ordnerfarbe wählen</string>
  <string name="create_collection_creating">Ordner wird angelegt</string>
  <string name="create_collection_display_name">Anzeigename (Titel) dieses Ordners:</string>
  <string name="create_collection_display_name_required">Ein Titel wird benötigt</string>
  <string name="create_collection_description">Beschreibung (optional):</string>
  <string name="create_collection_home_set">Übergeordneter Ordner:</string>
  <string name="create_collection_create">Erstellen</string>
  <string name="delete_collection">Ordner löschen</string>
  <string name="delete_collection_confirm_title">Sind Sie sicher?</string>
  <string name="delete_collection_confirm_warning">Dieser Ordner (%s) wird samt allen Inhalten vom Server gelöscht.</string>
  <string name="delete_collection_deleting_collection">Ordner wird gelöscht</string>
  <string name="collection_force_read_only">Schreibschutz erzwingen</string>
  <string name="collection_properties">Eigenschaften</string>
  <string name="collection_properties_url">Adresse (URL):</string>
  <string name="collection_properties_copy_url">URL kopieren</string>
  <!--ExceptionInfoFragment-->
  <string name="exception">Ein Fehler ist aufgetreten.</string>
  <string name="exception_httpexception">Ein HTTP-Fehler ist aufgetreten.</string>
  <string name="exception_ioexception">Ein E/A-Fehler ist aufgetreten.</string>
  <string name="exception_show_details">Details anzeigen</string>
  <!--sync adapters and DebugInfoActivity-->
  <string name="debug_info_title">Informationen zur Fehlersuche</string>
  <string name="sync_contacts_read_only_address_book">Schreibgeschütztes Adressbuch</string>
  <plurals name="sync_contacts_local_contact_changes_discarded">
    <item quantity="one">Lokale Kontakt-Änderung verworfen</item>
    <item quantity="other">%d lokale Kontakt-Änderungen verworfen</item>
  </plurals>
  <string name="sync_error_permissions">DAVdroid-Berechtigungen</string>
  <string name="sync_error_permissions_text">Zusätzliche Berechtigungen benötigt</string>
  <string name="sync_error_opentasks_too_old">OpenTasks zu alt</string>
  <string name="sync_error_opentasks_required_version">Version %1$s benötigt (derzeit %2$s)</string>
  <string name="sync_error_authentication_failed">Anmeldungsfehler (Login-Daten überprüfen)</string>
  <string name="sync_error_io">Netzwerk- oder E/A-Fehler – %s</string>
  <string name="sync_error_http_dav">HTTP-Serverfehler – %s</string>
  <string name="sync_error_local_storage">Lokaler Speicherfehler – %s</string>
  <string name="sync_error_retry">Wiederholen</string>
  <string name="sync_error_view_item">Untersuchen</string>
  <!--cert4android-->
  <string name="certificate_notification_connection_security">DAVdroid: Verbindungssicherheit</string>
  <string name="trust_certificate_unknown_certificate_found">DAVdroid ist auf ein unbekanntes Zertifikat gestoßen. Ist dieses vertrauenswürdig?</string>
</resources>
